import { request } from '../config'

export function listRegion() {
    return request({
        url: '/region/list',
        method: 'get'
    })
}

export function listSubRegion(params: any) {
    return request({
        url: '/region/clist',
        method: 'get',
        params
    })
}